| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- File List
- File Members

- All
- Functions/Subroutines
- Variables
- Defines

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

### - r -

- read_atmos_restart() : puma.f90
- read_gan_grid() : ppp.f90
- read_oro_grid() : ppp.f90
- read_resolution() : puma.f90
- read_surf() : puma.f90
- read_vargp() : puma.f90
- ReadConfig() : pumax.c
- ReadImage() : pumax.c
- ReadINT() : pumax.c
- readnl() : ppp.f90 , puma.f90
- ReadSHORT() : pumax.c
- RedrawControlWindow() : pumax.c
- RedrawIsoWindow() : pumax.c
- reg2alt() : legsym.f90
- ReopenWindow() : pumax.c
- resolution() : ppp.f90 , puma.f90
- restart_ini() : restartmod.f90
- restart_prepare() : restartmod.f90
- restart_stop() : restartmod.f90
- RevOrtho() : pumax.c
- rmssp() : puma.f90
- RPASSM() : fft991mod.f90